@font-face {font-family: Roboto Condensed Bold; src: url('/uploads/fonts/RobotoCondensed-Bold.ttf');}
@font-face {font-family: Roboto Condensed Bold Italic; src: url('/uploads/fonts/RobotoCondensed-BoldItalic.ttf');}
@font-face {font-family: Roboto Condensed Italic; src: url('/uploads/fonts/RobotoCondensed-Italic.ttf');}
@font-face {font-family: Roboto Condensed Light; src: url('/uploads/fonts/RobotoCondensed-Light.ttf');}
@font-face {font-family: Roboto Condensed Light Italic; src: url('/uploads/fonts/RobotoCondensed-LightItalic.ttf');}
@font-face {font-family: Roboto Condensed; src: url('/uploads/fonts/RobotoCondensed-Regular.ttf');}
body {
    padding-top: 60px;
	background-color:#fff;
	font-size:15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {text-decoration:none !important;cursor:pointer;}
img,video{max-width:100%;}
.row{margin:0;}
.img-thumbnail{border-radius:0;}
.container{padding:0;}
a, span, img{position:relative;}
a,a:hover,a:active,a:focus{text-decoration:none;}
iframe{max-width:100% !important;}

#wrapper {min-height:100%;height:auto !important;height:100%;}
header{}
.footer{border-top: 9px solid #edd2d1;border-bottom: 95px solid #ceebdb;}

#main_menu.navbar{margin-bottom:0;min-height:40px;border-radius:0;border:none;}
#main_menu .navbar-inverse{
	background-color:#daecec;border:none;
	background: -webkit-linear-gradient(#daecec,#fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#daecec,#fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#daecec,#fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#daecec,#fff);
}
#main_menu .navbar-inverse .navbar-brand {max-height:96px;padding:0 15px;}
#main_menu .navbar-inverse .navbar-brand img{max-height:95px;}
#main_menu .navbar-inverse .navbar-nav>li>a{color:#016d66;background-color:transparent !important;padding:38px 10px;text-transform:uppercase;font-size:12px;}
#main_menu .navbar-inverse .navbar-nav>li>a:hover{background-color:rgba(96, 125, 139, 0.22) !important;}
#main_menu .navbar-inverse .navbar-nav>li.dropdown>ul.dropdown-menu{background-color:#cdb663 !important;border-top:none;padding:0;}
#main_menu .navbar-inverse .navbar-nav>li.dropdown>ul.dropdown-menu a{color:#fff;padding:10px 15px;}
#main_menu .navbar-inverse .navbar-nav>li.dropdown>ul.dropdown-menu a:hover{background-color:#ebc658 !important;}
li.dropdown.open ul.dropdown-menu{min-width:100%;animation:showtop 100ms linear 200ms both;}
#main_menu.navbar li.icon a{padding-left:5px;padding-right:5px;height: 96px;}
#main_menu.navbar li.icon img{width:30px;top:-6px;}

.push {height: 52px; /* .push must be the same height as .footer */}
.breadcrumb {border-radius:0;padding:10px 15px;margin-bottom:0;background-color:transparent;}
.breadcrumb li.active, .breadcrumb li a{color:#fff;}
.breadcrumb > li + li:before {content:'';padding:0;}
.breadcrumb span{font-size:12px;padding-left:5px;color:#fff;}
.breadcrumb-box{background-color:rgba(0,0,0,0.6);bottom:0;position:absolute;width:100%;}
.small-muted {font-size: 12px;color: #AAA;}

#page-install h1{font-family: 'Roboto Condensed', sans-serif;font-size: 40px;font-weight: 300;text-transform: uppercase;color: #555;margin: 50px 0 30px 0;}
#page-install h1 a{display: inline-block;color: #7DB4B5;border-bottom: 1px solid #7DB4B5;}
#page-install h1 a:hover, h1 a:focus{color: #7DB4B5;border-color: #fff;text-decoration: none;}
#page-install h2 {font-family: 'Roboto Condensed', sans-serif;font-size: 24px;font-weight: 300;text-transform: uppercase;}

#page-install .tooltip{min-width: 200px;}
#page-install .tooltip .tooltip-inner{font-size: 12px;text-align: left;padding: 5px 8px 5px 10px;}
#page-install .panel .recaptcha-tip{margin-bottom: 20px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; }
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

/* SMALL */
.row{margin: 0;}
.underline{text-decoration: line-through;}
.product-index > div > div.single-price{padding: 16px 5px;font-size: 20px;}
/* END SMALL */

.header-first{padding:0;color:#ddd;font-size: 15px;background-color:#111;}
.header-first > div{}
.suport-top{margin:10px 0;text-align: right;padding-left:0;}
.search-mini{display:inline-block;}
.search-mini form{width:230px;}
.search-mini form div.form-group{display:inline-block;}
.order-mini{padding-left: 10px;display:inline-block;}
.order-mini > a{color: #fff;margin: 0;padding:7px 10px;background-color: #9FCF0D;top:2px;border-radius:5px;}
.order-mini > a:hover{color:#2280A3;background-color:#fff;text-decoration: none;border:1px solid #eee;}
.index-head-box{padding: 10px;margin: 0 0 10px 0;background-color: #455A64;}
.index-head-box a{color:#fff;}
.index-head-box span a{color:#fff;font-weight: inherit;font-size:13px;border-left:1px solid #eee;padding:0 5px;}
.index-head-box span a:first-of-type{border-left:none;}
.artile-index{padding:0;background-color:#111;}
.article-box-header{padding:5px;}
.article-box-header hr{border-top:1px solid #B0BEC5;}
.article-box-header h4{padding:10px;margin:0;color:#fff;text-align:center;font-size:15px;background-color:#607D8B;}
.article-box-header hr{margin:0 0 5px 0;}
.article-box-header a{color:#111;}
.article-box-header > div{padding:0;background-color: #e5e5e5;}
.article-box-header > div > div{padding:0;height: 230px;border:1px solid #607D8B;border-top:none;}
.article-box-header > div > div > div{padding:5px;}
.product-index{text-align:center;margin-bottom:15px;}
.product-index h4{margin:0;padding:8px;font-size:13px;min-height:64px;}
.product-index h4 a{color: #37474F;font-size:15px;line-height:20px;}
.product-index .old-price{background-color:rgb(228, 184, 103);}
.product-index .price{background-color:#35BD35;border-radius:0 0 4px 4px;}
.product-index .price a{color:#fff;}
.product-index > div{padding:0;border: 1px solid #ddd;background-color: #ECEFF1;}
.product-index > div > div{padding:5px;font-weight: bold;color: #fff;}
.shop-view{background-color:#e5e5e5;}
.shop-view h1{margin: 20px 0 0 0;padding:5px 15px;font-size: 25px;background-color: #607D8B;color: #fefefe;}
.shop-view > div{border: 1px solid #fefefe;padding-bottom:20px;}
.footer-content{border-bottom: none;line-height: 49px;color:#fefefe;padding:0;}
.footer-top h6{padding:5px 10px 10px 5px;font-weight:bold;color:#fff;}
.footer-top{min-height: 150px;padding-top: 10px;}
.footer-top a{line-height:20px;display:block;color: #eee;}
.footer-mid h5{display:inline-block;margin: 0;padding: 5px 10px;font-weight: bold;text-shadow: 0.5px 0.5px 0.5px #000;}
.footer-mid h5 a{color:#fff;}
.footer-bottom{line-height:20px;padding:15px 0 0 0;color:#666;}
.footer-bottom > div{padding:0;}
.shop-index{border:1px solid #eee;}
.shop-cat h1{margin: 15px 0 15px 0;padding: 5px 5px 10px 15px;background-color:#eae9e9;color:#337ab7;}
.slider-row{text-align:center;overflow:hidden;}
.eve-price{color:#111;font-weight:bold;display:block;}
a.eve-button, a.eve-button:focus {color:#ddd;}
a.eve-button:hover{color:#fff;}
.eve-button{
    margin-top:4px;
    display: inline-block !important;
    padding:5px 20px;
    background: #005D9D; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0179C1,#084C83); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0179C1,#084C83); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0179C1,#084C83); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#0179C1,#084C83);
    color:#fafafa;
    border:1px solid #ddd;
}
.contactbutton{
	padding:10px 20px;border:1px solid #ddd;display:inline-block;background-color:#daecec;
	text-align:center;font-weight:bold;font-size:20px;border-radius:5px;color:coral;
	background: -webkit-linear-gradient(#daecec,#fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#daecec,#fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#daecec,#fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#daecec,#fff);
	animation: contactbutton 4s infinite;animation-delay: 5s;
}
.contactbutton:hover{
	background-color:#fff;
	background: -webkit-linear-gradient(#fff,#daecec); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff,#daecec); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff,#daecec); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff,#daecec);
	animation: none;
}
.menu-item{float:right;}
.menu-item a,  .menu-item span{color:#bbb;}
.transport-title{padding:5px;border-bottom:2px solid #6BA0BD;}
.transport-title > span{font-size:12px;}
.slider_row{position:relative;}
.slider_row_right, .slider_row_left{width:3% !important;color:#FF7200 !important;}
.menu-shop{border:none;border-radius:5px;}
.menu-shop h4{
	padding: 10px 15px;
    margin: 0;
    border-radius: 0 10px 10px 0;
    background-color: aliceblue;
}
.menu-shop, .menu-shop > div{padding:0;}
.menu-shop .menu-shop-head{font-size:16px;padding:8px;background-color:#54B7FD;color:#fff;}
.menu-shop .menu-shop-head a{color:#fff;}
.menu-shop .menu-shop-item{display:block;padding:8px;background-color:#fafafa;font-size: 13px;border-bottom: 1px solid #ddd;}
.carousel-caption h3{
    font-weight: bold;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.45);
    padding: 20px;
}
.carousel-caption p{
	background-color: rgba(34, 128, 163, 0.83);
    padding: 10px;
    border-radius: 10px;
}
.change-lang{position: fixed;width: 50px;right: 15px;}
.customer{
	display:none;
	width: 30%;
    max-height: 100%;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: #fff;
	overflow-y:auto;
	padding: 0 0 10px 0;
}
.customer h4{
	background-color: #2280A3;
	background: -webkit-linear-gradient(#294a4a,#167776); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#294a4a,#167776); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#294a4a,#167776); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#294a4a,#167776);
    margin-top: 0;
    padding: 10px;
    color: #fefefe;
    font-size:15px;
	cursor: pointer;
}
.customer button{
	border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
	color: #03A9F4;
    font-weight: bold;
    text-shadow: 1px 1px 1px #fff;
    background: #eee;
    background: -webkit-linear-gradient(#eee,#aaa);
    background: -o-linear-gradient(#eee,#aaa);
    background: -moz-linear-gradient(#eee,#aaa);
    background: linear-gradient(#eee,#aaa);
}
.customer.off {padding-bottom:0;}
.customer.off > h4{margin-bottom:0;}
.customer.off > div{display:none;}
.customer.off > ul{display:none;}

/*New*/
.index{background-color:#fefefe;}
.index-right{padding:10px 0;position:relative;text-align:center;}
.index-right img{margin:10px 0;box-shadow:0 11px 9px -8px rgba(0, 0, 0, 0.3);}
.index-project-box{padding:0;border:solid #fff 5px;overflow:hidden;position:relative;}
.index-project-box > div{position:relative;}
.index-project-box h4{
	text-align:center;padding:15px;bottom:0px;margin:0;position:absolute;width:100%;text-transform:uppercase;background-color: rgba(0, 0, 0, 0.32);
}
.index-project-box h4 a{color:#fff;}
.index-project-box h4:before{
	content: "";cursor: pointer;left: 0;top: 5px;width: 0;height: 0;
    position: absolute;display:none;
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    border-left: 20px solid #ebc658;
	animation: showtriangle 100ms linear 200ms both;
}
.index-project-box:hover h4:before{display:block;}
.index-project-box:hover p{top:15px;}
.index-project-box img{min-height:250px;width:100%;}
.index-project-box p{
	padding:5px 10px;background-color: rgb(000 000 000 / 71%);margin:auto;position:absolute;top:-100%;transition: top 0.5s;
	color: #dff0d8;width: 100%;
}

.index-project-box.box-duan img{height:auto;}
.index-project-box.box-duan .text-box{width:100%;bottom:auto;left:0;font-size:20px;}
.index-project-box.box-duan .text-box h4{position:relative;margin-bottom:30px;}
.index-project-box.box-duan .text-box h4 a{font-size:30px;}
.main-content{padding:15px;border:1px solid #dedede;padding:20px 15px 10px 15px;border-right: none;}
.well{border-radius:0;background-color:#f1f1f1;border: 1px solid #dedede;}
.image-main-index{position:relative;height:250px;overflow:hidden;}
.image-main-index h2{font-size:18px;padding:0 20px;}
.text-img{
	position: absolute;
    z-index: 1;color:#000;
    margin:auto;text-align:center;
    top:0;right:0;bottom:0;left:0;
    /*text-shadow: 0px 0px 5px #fff,0px 0px 6px #fff,0px 0px 6px #fff,0px 0px 7px #fff,0px 0px 7px #fff,0px 0px 7px #fff;*/
    text-shadow: 0px 0px 5px #fff,0px 0px 7px #fff;
	font-family: Roboto Condensed;
}
.text-img h4{font-size:35px;margin-bottom:0;background-color:rgba(0, 0, 0, 0.20);padding-top:15px;}
.text-img p{font-size:16px;background-color:rgba(0, 0, 0, 0.20);padding:10px;margin-bottom:0;}
.bottom-article-box{border: 2px solid #2196F3;border-radius: 15px;padding: 10px 15px;}
.bg-me{background-color:#009688;}
.list-unstyled{border: 1px solid #dedede;border-radius: 0 15px 15px 0;}
.list-unstyled li:first-child a{border-radius:0 15px 0 0;}
.list-unstyled li:last-child a{border-radius:0 0 15px 0;border:none;}
.list-unstyled a{padding: 5px 15px;display: block;color:#fff;border-bottom: 1px solid #fff;}
.shop-cat-content{}
.cat-content{padding:25px 0;}
.cat-content-h1{padding:15px 0 5px 0;border-bottom:2px solid #ddd;display:inline-block;}
.clone-top-img{opacity:0;z-index:-1;width:0;height:0;padding:0;margin:0;}
.box-catalog > div:first-child{padding-left:0;}
.box-catalog .info{padding:0 0 0 15px;text-align:left;}
.box-catalog .info p{margin:0;font-size:13px;}
.box-catalog .info p b{font-size:14px;}
.media-heading a{font-size:14px;}
.flex-box .img-responsive,.flex-box .thumbnail>img,.flex-box .thumbnail a>img,.flex-box .carousel-inner>.item>img,.flex-box .carousel-inner>.item>a>img{
    height: 200px;
}
.mobifone{display:none;}
.mobifone,.mobicontact{
	position: fixed;
    bottom:15px;z-index:1;
    padding: 5px 15px 2px 15px;
    /*background-color: #03a9f4;
	background-image:linear-gradient(to right, #03a84e, #337ab7);*/
    border-radius:25px;
	/*border: 1px solid #009688;*/
}
.mobifone a{color:#fff;}
.mobicontact{right:0;padding:8px;}
.mobicontact a{color:#fff;}
.mobicontact span{
	color: #fff;
    background-color: #FF9800;
    padding: 5px;
    margin: 0;
    font-size: 20px;
    border-radius: 15px;
    border:1px solid rgb(223 160 18 / 37%);
}
.women-img{
	position: fixed;
	z-index:1;bottom:35px;
    border-radius: 45px;
    right: 15px;max-width: 80px;
    box-shadow: 1px 1px 1px 1px rgba(158, 158, 158, 0.57);
}
.index-top-project{background-color:#ebc658;padding:0;}
.project-text > div{display:none;color:#fff;text-align:justify;}
.project-text > div:first-child{display:inline-block;}
.project-text > div h4{text-transform:uppercase;text-align:center;}
.index-newbox > h4 a{color:#fbbf66;}
.index-newbox > div p{color:#888;}
.index-newbox > div{padding:0;}
.index-newbox > div img{padding-right:10px;}
.index-newbox > div a{border-radius:none;}
.video .modal-dialog{width:80%;}
.video .modal-content{background-color:rgba(0, 0, 0, 0.3);}
.video .modal-header{border-bottom:none;}
.video .modal-header .close span{font-size:60px;color:#fff;top:-20px;}
.doitac{padding:20px 20px 20px 0;border:15px solid #e5e5e5;margin:15px 0;}
.doitac h3{color:#607D8B;font-weight:bold;text-shadow:1px 1px 1px #ddd;}
.doitac-slider{overflow:hidden;}
.doitac-slider .fullwidth-box{width:200%;height:108px;}
.doitac-slider .fullwidth-box img{display:inline-block;}
.menu-article{padding-top:20px;}
.menu-article p{padding:10px;border-bottom:1px solid #eee;}
.menu-article p a{color:#777;}
.article-box{padding:15px;}
.article-box > div{background-color:#ddd;padding:15px;}
.article-box .box-title{padding:15px;background-color:#eee;}
.article-box .box-title h5{margin:0;}
.article-box .box-title h5 a{color:#607d8b;font-size:16px;font-weight:bold;}
.article-box .box-img{height:150px;overflow:hidden;padding:0;}
.article-box .box-img img{width:100%;}
.slider-title{display:none;padding-left:15px;color:#fff;text-shadow:1px 1px 1px #555;}
.duan-top{padding:0;}
.text-box{position:absolute;top:0;padding:50px;width:50%;margin:auto;bottom:0;left:10%;}
.text-box h2{color:#ffc107;text-shadow: 1px 1px 1px #555;text-align:center;}
.text-box p{color:#fff;text-shadow: 1px 1px 1px #555;}
.text-box a{color:#fff;padding:15px 30px;font-size:18px;background-color:transparent;}
#duan-top{margin:0;overflow:hidden;}
.carousel{margin-bottom: 10px;}
.carousel .item{height:80vh;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{position:absolute;min-width:100%;margin:auto;bottom:0;max-width:none;min-height:100%;}
.box-catalog-duan .box-img{height:200px;overflow:hidden;}
.box-catalog-duan a img{width:100%;}
.box-catalog-duan .readmore{border-color:#FFC107;border-radius:0;border-width:2px;margin:15px 0;}
.carousel-indicators{display:none;}
.inview-news{background-color:#fff;}
.news-duan-title{padding:15px;}
.duan-img-box img{width:100%;}
.highlight-ico{color:#FFEB3B;font-size:80px;top:5px;opacity:0.85;position:absolute;text-shadow:1px 1px 1px #607D8B;}
.highlight-ico::after{content:'MỚI';font-size:20px;position:absolute;left:20%;top:31%;color:#e63700;text-shadow:none;font-weight:bold;}
.highlight-text{color:#FF5722;font-size:30px;top:5px;text-shadow: 1px 1px 1px #795548;}
/*table td{padding:5px;background-color:#eee;border:1px solid rgba(139, 195, 74, 0.27);border-radius:5px;}*/
#w3 label{display:inline;}
#w3 .ftitle{color:#555;width:100%;line-height: normal;padding: 15px;font-size: 20px;}
.line-bottom{border-bottom:1px solid #ddd;padding:15px 0;}
.catanewsslide .carousel-inner > .item > img, .carousel-inner > .item > a > img{max-width:100%;position:relative;}
.catbox1{background: aliceblue;border-radius: 10px;background-image:linear-gradient(to bottom right, #fff, #dae0e5);}
.catbox2{border:1px solid #eee;padding:0;}
.catbox2 .titlecatbox{margin:0 0 20px 0;padding: 10px;background-image: linear-gradient(to right, #d5e1de, #fff);}
.catbox2 h3{margin: 0;padding: 10px;background-image: linear-gradient(to right, #b3e9cc, #f9f9f9);}
.miniformbox{box-shadow: 1px 2px 9px -5px #000;background-color: aliceblue;}

@media (min-width: 768px) and (max-width: 991.98px){
	.footer-content #w3{margin:0 -15px;}
}
@media (min-width: 768px){
	.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;}
	.navbar-nav.navbar-right:last-child{margin-right:30px;}
	.navbar > .container{padding: 0 2px 0 0;}
	.navbar-inverse .navbar-brand{padding-left:30px;}
	.img-responsive, .thumbnail > img, .thumbnail a > img{width:100%;}
	#duan-top .carousel-inner{}
	.box-catalog > div:first-child{border-right:1px solid #ccc;}
	.project-text > div{padding:30px;}
	.menu-article{padding-top:38px;}
	.box-text p{height:63px;}
	.navbar-right .dropdown-menu{right:auto;left:0;}
}
@media (max-width: 992px){
	.footer-top h6, .footer-mid{background-image:none;background-color: darkcyan;}
	.text-box{width:80%;}
	.box-catalog-duan .box-img{height:100px;}
	.box-catalog-duan h4{height:57px;}
	.box-text p{height:80px;}
}
@media (max-width: 768px){
	h2{text-align:center;font-size:25px;}
	.footer-content, footer .container{padding:0;}
	.shop-cat-content{padding-top:1px;}
	.box-catalog .info {padding-left:0;}
	.box-catalog > div:first-child {padding:0;}
	/*.img-responsive, .thumbnail > img, .thumbnail a > img{
		height:180px;
	}*/
	#main_menu .navbar-inverse .navbar-nav>li>a{padding:10px;}
	#main_menu.navbar li.icon a{height:auto;}
	#main_menu .navbar-inverse .navbar-brand img,#main_menu .navbar-inverse .navbar-brand {height:auto;max-height:45px;}
	.carousel .item{height:auto;}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{max-width:150%;max-height:150%;position:relative;}
	.text-box{width:100%;left:0;padding:10px;position:relative;background-color:#ccc;}
	.footer-bottom{padding:15px 15px 0 15px;}
	.index-project-box.box-duan .text-box{padding:0;}
	.index-project-box.box-duan .text-box p{padding:15px;height:auto;}
	.index-project-box.box-duan .text-box h4{margin-bottom:0;}
	.index-project-box.box-duan .text-box h4 a{padding:0;font-size:20px;}
	.index-newbox > div img{padding-right:0;}
	.index-newbox > div p{text-align:justify;}
	.image-main-index{height:auto;}
	.image-main-index img{height:300px;}
	.image-main-index h2{font-size:16px;text-align:justify;}
	.cat-content{padding:25px 5px;}
	.index-project-box p{top:0;}
	.catbox2 > div{padding:0;text-align:unset;}
	.breadcrumb{background-color: rgba(0, 0, 0, .5);}
	.breadcrumb-box{position:relative;}
}
@media (max-width: 600px){
	.slider-row > div{width:auto !important;margin:0 auto !important;float:none !important;}
	.slider-row > div{max-width:300px;}
    .slider_row_right, .slider_row_left{width:15% !important;}
	.footer-top{display:none;}
	.text-box h2{font-size:20px;}
	.text-box p{font-size:15px;text-align:justify;}
	.text-box a{font-size:18px;margin:auto;border-color:#fff;}
}
@media (max-width: 500px){
	.header-first > div{padding:0;width:100%;}
	.article-box-header,.product-index{width:auto;max-width:400px;float:none;margin:auto;}
	.slider-row .eve-title a{height:85px;}
	.shop-view > .row > div{padding:0;}
	.change-lang{position: fixed;width: 25px;right: 0;z-index:1;}
	.media > a{width:100% !important;float:none !important;display:block !important;padding-right:0 !important;}
	.media-object{width:100% !important;margin-bottom:5px;float:none;display:block !important;height:auto !important;}
	.cat-content{text-align:justify;}
}

@keyframes showtop {
  0% {opacity:0;transform:scale(0.3);}
  100% {opacity:1;transform: scale(1);}
}
@keyframes showtriangle {
  0% {opacity:0;left:-20px;}
  100% {opacity:1;left:0;}
}
@keyframes contactbutton {
  0% {opacity:0;box-shadow: 0px 0px 0px 5px;}
  50% {opacity:1;box-shadow: 0px 0px 20px 5px;}
  100% {opacity:0;box-shadow: 0px 0px 0px 5px;}
}